
.container {
    display: flex;
    flex-direction: row;
}

.funded {
    display: flex;
    margin: 30px;
    border: 1px solid #c4c4c4;
    border-radius: 5px;
}

.funded-video {
    margin-right: 30px;
    height: 320px;
}

.top-title {
    margin-top: 30px;
}

.amt {
    margin-bottom: 30px;
    color: #144a05
}

.funded-desc {
    margin: 0 30px 20px 0;
}

@media (max-width: 768px) {
    .funded {
        flex-direction: column;
    }

    .container {
        display: flex;
        flex-direction: column;
    }

    .funded-video {
        margin: 0;
    }

    .top-title {
        margin: 30px 10px 0;
        text-align: center;
    }

    .amt {
        margin: 0 10px 30px 10px;
        text-align: center;
    }

    .funded-desc {
        margin: 0 10px 30px 10px;
        text-align: center;
    }
}